## libmojo-pg-perl 2.27

=== debian/changelog ===
libmojo-pg-perl (2.27-1) unstable; urgency=low

  * Initial Release. (Closes: #825710)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 29 May 2016 02:30:18 +0100
