=== debian/control ===
Source: libmojo-pg-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdbd-pg-perl (>= 3.5.1),
                     libmojolicious-perl (>= 6.0),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojo-pg-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojo-pg-perl.git
Homepage: https://metacpan.org/release/Mojo-Pg
Testsuite: autopkgtest-pkg-perl

Package: libmojo-pg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-pg-perl (>= 3.5.1),
         libmojolicious-perl (>= 6.0)
Description: module to make PostgreSQL fun to use with Mojolicious
 Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
 fun to use with the Mojolicious real-time web framework.
 .
 Features of note include URL-based database connections, automatic
 transaction rollback support, database migrations written in plain SQL,
 and asynchronous triggers.
 .
 Support for Mojo::Pg is present in the Minion job queue for Mojolicious.
