## libmojo-pg-perl 2.29

=== debian/changelog ===
libmojo-pg-perl (2.29-1) unstable; urgency=medium

  * Import upstream version 2.29
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 06:37:34 +0100

libmojo-pg-perl (2.28-1) unstable; urgency=medium

  * New upstream release
  * debian/control: updated dependency on libmojolicious-perl

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Jul 2016 22:00:13 +0100
