=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbd-pg-perl (>= 3.5.1),
-                     libmojolicious-perl (>= 6.0),
+                     libmojolicious-perl (>= 6.65),
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojo-pg-perl.git
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdbd-pg-perl (>= 3.5.1),
-         libmojolicious-perl (>= 6.0)
+         libmojolicious-perl (>= 6.65)
 Description: module to make PostgreSQL fun to use with Mojolicious
  Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
  fun to use with the Mojolicious real-time web framework.
