## libmojo-pg-perl 2.35

=== debian/changelog ===
libmojo-pg-perl (2.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.35.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on libmojolicious-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2017 15:34:59 +0100

libmojo-pg-perl (2.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.34
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 02 Jan 2017 11:20:18 +0100

libmojo-pg-perl (2.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.31.
  * Bump versioned (build) dependency on libmojolicious-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 23:26:03 +0100

libmojo-pg-perl (2.30-1) unstable; urgency=medium

  * Import upstream version 2.30

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Sep 2016 18:34:00 +0100
