## libmojo-pg-perl 4.01

=== debian/changelog ===
libmojo-pg-perl (4.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.01.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 00:13:02 +0200
