## libmojo-pg-perl 4.04

=== debian/changelog ===
libmojo-pg-perl (4.04-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Nick Morrott ]
  * New upstream version 4.04

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Dec 2017 20:44:08 +0000

libmojo-pg-perl (4.03-1) unstable; urgency=medium

  * New upstream version 4.03
  * Declare compliance with Debian Policy 4.1.1
  * Refresh (build) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 30 Nov 2017 20:31:52 +0000
