=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbd-pg-perl (>= 3.5.1),
-                     libmojolicious-perl (>= 7.32),
+                     libmojolicious-perl (>= 7.53),
                      libsql-abstract-perl (>= 1.81),
                      perl
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojo-pg-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojo-pg-perl.git
 Homepage: https://metacpan.org/release/Mojo-Pg
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdbd-pg-perl (>= 3.5.1),
-         libmojolicious-perl (>= 7.32),
+         libmojolicious-perl (>= 7.53),
          libsql-abstract-perl (>= 1.81)
 Description: module to make PostgreSQL fun to use with Mojolicious
  Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
