=== debian/watch ===
version=3
https://metacpan.org/release/Mojo-Pg   .*/Mojo-Pg-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
