## libmojo-pg-perl 4.09

=== debian/changelog ===
libmojo-pg-perl (4.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.09.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.2.0.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2018 17:48:33 +0200

libmojo-pg-perl (4.08-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 4.08.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on libsql-abstract-perl.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 19:57:54 +0200
