=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdbd-pg-perl (>= 3.5.1),
                      libmojolicious-perl (>= 7.53),
-                     libsql-abstract-perl (>= 1.81),
+                     libsql-abstract-perl (>= 1.86),
                      perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojo-pg-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojo-pg-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl.git
 Homepage: https://metacpan.org/release/Mojo-Pg
 
 Package: libmojo-pg-perl
@@ -20,7 +20,7 @@
          ${perl:Depends},
          libdbd-pg-perl (>= 3.5.1),
          libmojolicious-perl (>= 7.53),
-         libsql-abstract-perl (>= 1.81)
+         libsql-abstract-perl (>= 1.86)
 Description: module to make PostgreSQL fun to use with Mojolicious
  Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
  fun to use with the Mojolicious real-time web framework.
