## libmojo-pg-perl 4.13

=== debian/changelog ===
libmojo-pg-perl (4.13-1) unstable; urgency=medium

  * New upstream version 4.13
  * Declare compliance with Debian Policy 4.3.0
  * d/copyright: bump upstream/Debian copyright years
  * d/control: reformat (Build-) Depends

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 21 Jan 2019 14:31:07 +0000

libmojo-pg-perl (4.12-1) unstable; urgency=medium

  * New upstream version 4.12
  * Bump debhelper compatibility level to 11
  * Refresh (build) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 25 Nov 2018 21:31:39 +0000

libmojo-pg-perl (4.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.10.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:51:06 +0200
