## libmojo-pg-perl 4.15

=== debian/changelog ===
libmojo-pg-perl (4.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.15
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/control w.r.t cme

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 28 Jul 2019 08:19:34 +0530
