=== debian/control ===
--- 
+++ 
@@ -4,25 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends:
- debhelper (>= 11),
- libdbd-pg-perl (>= 3.5.1),
- libmojolicious-perl (>= 8.03),
- libsql-abstract-perl (>= 1.86),
- perl,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               libdbd-pg-perl (>= 3.5.1),
+               libmojolicious-perl (>= 8.03),
+               libsql-abstract-perl (>= 1.86),
+               perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl.git
 Homepage: https://metacpan.org/release/Mojo-Pg
 
 Package: libmojo-pg-perl
 Architecture: all
-Depends:
- libdbd-pg-perl (>= 3.5.1),
- libmojolicious-perl (>= 8.03),
- libsql-abstract-perl (>= 1.86),
- ${misc:Depends},
- ${perl:Depends},
+Depends: libdbd-pg-perl (>= 3.5.1),
+         libmojolicious-perl (>= 8.03),
+         libsql-abstract-perl (>= 1.86),
+         ${misc:Depends},
+         ${perl:Depends}
 Description: module to make PostgreSQL fun to use with Mojolicious
  Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
  fun to use with the Mojolicious real-time web framework.
