## libmojo-pg-perl 4.16

=== debian/changelog ===
libmojo-pg-perl (4.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.16
  * Bump libdbd-pg-perl to >= 3.7.4

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 06 Sep 2019 20:39:07 +0530
