=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libdbd-pg-perl (>= 3.5.1),
+               libdbd-pg-perl (>= 3.7.4),
                libmojolicious-perl (>= 8.03),
                libsql-abstract-perl (>= 1.86),
                perl
@@ -16,7 +16,7 @@
 
 Package: libmojo-pg-perl
 Architecture: all
-Depends: libdbd-pg-perl (>= 3.5.1),
+Depends: libdbd-pg-perl (>= 3.7.4),
          libmojolicious-perl (>= 8.03),
          libsql-abstract-perl (>= 1.86),
          ${misc:Depends},
