## libmojo-pg-perl 4.18

=== debian/changelog ===
libmojo-pg-perl (4.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.18.
  * Update years of upstream and packaging copyright.
  * Replace tabs with spaces in debian/copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add build dependency on libtest-deep-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 16:32:37 +0100

libmojo-pg-perl (4.17-1) unstable; urgency=medium

  * New upstream version 4.17
  * d/control:
    - Uploaders: use my new Debian email address
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Nov 2019 20:24:26 +0000
