## libmojo-pg-perl 4.19

=== debian/changelog ===
libmojo-pg-perl (4.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.19.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2020 23:17:19 +0200
