=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdbd-pg-perl (>= 3.7.4) <!nocheck>,
-               libmojolicious-perl (>= 8.03) <!nocheck>,
+               libmojolicious-perl (>= 8.50) <!nocheck>,
                libsql-abstract-perl (>= 1.86) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                perl
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdbd-pg-perl (>= 3.7.4),
-         libmojolicious-perl (>= 8.03),
+         libmojolicious-perl (>= 8.50),
          libsql-abstract-perl (>= 1.86)
 Description: module to make PostgreSQL fun to use with Mojolicious
  Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
