## libmojo-pg-perl 4.24

=== debian/changelog ===
libmojo-pg-perl (4.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.24.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Feb 2021 18:07:02 +0100

libmojo-pg-perl (4.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.23.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jan 2021 02:29:01 +0100

libmojo-pg-perl (4.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.22.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 21:17:45 +0100

libmojo-pg-perl (4.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.21.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Oct 2020 18:22:20 +0100

libmojo-pg-perl (4.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.20.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Oct 2020 23:38:19 +0200
