=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libsql-abstract-perl (>= 1.86) <!nocheck>,
                libtest-deep-perl <!nocheck>,
                perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl.git
 Homepage: https://metacpan.org/release/Mojo-Pg
