## libmojo-pg-perl 4.26

=== debian/changelog ===
libmojo-pg-perl (4.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.26.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 17:53:08 +0200

libmojo-pg-perl (4.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 12:14:39 +0200
