## libmojo-pg-perl 4.27

=== debian/changelog ===
libmojo-pg-perl (4.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.27.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 17:54:23 +0100
