=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdbd-pg-perl (>= 3.7.4) <!nocheck>,
+               libdbd-pg-perl <!nocheck>,
                libmojolicious-perl (>= 8.50) <!nocheck>,
-               libsql-abstract-perl (>= 1.86) <!nocheck>,
+               libsql-abstract-pg-perl <!nocheck>,
                libtest-deep-perl <!nocheck>,
                perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl.git
 Homepage: https://metacpan.org/release/Mojo-Pg
@@ -20,9 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbd-pg-perl (>= 3.7.4),
+         libdbd-pg-perl,
          libmojolicious-perl (>= 8.50),
-         libsql-abstract-perl (>= 1.86)
+         libsql-abstract-pg-perl
 Description: module to make PostgreSQL fun to use with Mojolicious
  Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
  fun to use with the Mojolicious real-time web framework.
