=== debian/control ===
Source: libmojo-pg-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Nick Morrott <nickm@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdbd-pg-perl <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libsql-abstract-pg-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-pg-perl.git
Homepage: https://metacpan.org/release/Mojo-Pg

Package: libmojo-pg-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdbd-pg-perl,
 libmojolicious-perl,
 libsql-abstract-pg-perl,
Description: module to make PostgreSQL fun to use with Mojolicious
 Mojo::Pg is a wrapper around DBD::Pg that makes PostgreSQL a lot of
 fun to use with the Mojolicious real-time web framework.
 .
 Features of note include URL-based database connections, automatic
 transaction rollback support, database migrations written in plain SQL,
 and asynchronous triggers.
 .
 Support for Mojo::Pg is present in the Minion job queue for Mojolicious.
