=== debian/watch ===
version=4
https://metacpan.org/release/Mojo-Pg   .*/Mojo-Pg-v?@ANY_VERSION@@ARCHIVE_EXT@$
